/*The Zebra Communications CSS Stylesheet*/

A:link {
	COLOR: #F00;
	text-decoration: none;
}
A:visited {
	COLOR: #F00;
	text-decoration: none;
}
A:hover {
	COLOR: #000;
}
TD {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	font-weight: normal;
}
BODY 
{
	/*	scrollbar-base-color: #ED1B23;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color: #990000;
	scrollbar-face-color: #ED1B23;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #333333;
	scrollbar-track-color: #999999; rendered null 4/26/10 as it was coming up as a compatibility issue - unsupported*/
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Verdana, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.bodytext {
	font-family: Arial, sans-serif, Verdana;
	font-size: 11px;
	line-height: auto;
	color: #333;
	font-style: normal;
	border-color: #333333;
	font-weight: normal;
}
.bodytextheading {
	font-family: Arial, sans-serif, Verdana;
	font-size: 11px;
	line-height: auto;
	color: #F00;
	font-style: normal;
	border-color: #333333;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #F00;
}
.headingshomepage {
	font-family: Georgia, Gadget, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

.menutop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F00;
	letter-spacing: 0.1em;
}
.menutop:visited {
	text-decoration: none;
}
.articlelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 32px;
	font-weight: bold;
	color: #333333;
	font-style: normal;
	text-decoration: none;
}
.articles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
	font-style: normal;
}
.articles:hover {
	color: #330000;
	text-decoration: none;
}
.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #F00;
	font-style: normal;
	text-decoration: none;
}
.captions:hover {
	color: #F00;
	text-decoration: none;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 26px;
	font-weight: bold;
	color: #F00;
}
.copyright:link {
	color: #00FFFF;
	text-decoration: none;
}
.copyright:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.bodytextdarker {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
	font-style: normal;
}
.back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
.arrow {
	color: #F00;
	font-weight: bold;
}
.bodytextcompanies {
	font-family: Arial, sans-serif, Verdana;
	font-size: 11px;
	line-height: auto;
	color: #F00;
	font-style: normal;
	border-color: #333333;
	font-weight: normal;
}
.bodytext .headings {
	font-size: 16px;
}
.bodytext .headings {
	text-align: left;
}
.bodytext .bodytext .headings {
	text-align: left;
}
